@charset "utf-8";
/* CSS Document */
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	line-height: 16px;
}
.main-title a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
.main-title a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFAE3B;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.maintext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	line-height: 20px;
}
.maintext2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
.maintext2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFAE3B;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.body-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5a5a5a;
	line-height: 16px;
}
.body-text a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a5a5a;
	text-decoration: underline;
}
.body-text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFAE3B;
	text-decoration: none;
}
.body-text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a5a5a;
	line-height: 16px;
}
.body-text2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a5a5a;
	text-decoration: underline;
}
.body-text2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: ##FFAE3B;
	text-decoration: none;
}
#wrapper {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#text-content {
	width: 630px;
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	margin-top: 30px;
}
#header{
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	height: 112px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer {
	width: 680px;
	height: 44px;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-bottom: 0px;
}
.print-button {
	width: 80px;
	margin-right: 20px;
	float: right;
	margin-top: 12px;
	text-align: center;
}
#logo {
	width: 187px;
	float: left;
	height: 104px;
}
#header-text {
	width: 250px;
	float: left;
	margin-top: 10px;
	margin-left: 25px;
}


#footer-text {
	width: 490px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.back-to-list {
	width: 80px;
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 20px;
}
.box1 {
	height: 20px;
	float: left;
	width: 680px;
}
.press-image {
	float: right;
	height: auto;
	width: auto;
	margin-left: 20px;
	margin-bottom: 30px;
}
